﻿@model MVCProject.Models.user

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <link href="~/Content/css/bootstrap.min.css" rel="stylesheet" />
    <meta name="viewport" content="width=device-width" />
    <title>Add User</title>
</head>
<body>
    <script src="~/Content/js/bootstrap.min.js"></script>
    <script src="~/Scripts/jquery-3.3.1.min.js"></script>
    <div class="container">
        <h2>Change Movie Data</h2>
        @using (Html.BeginForm())
        {
            <div class="form-group">
                <label class="control-label col-sm-2">Full Name:</label>
                <div class="col-sm-10">
                    @Html.TextBoxFor(x => x.fullname, new { @class = "form-control", @id = "fullname" })
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2">User Name:</label>
                <div class="col-sm-10">
                    @Html.TextBoxFor(x => x.username, new { @class = "form-control", @id = "username" })
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2" for="pwd">Password:</label>
                <div class="col-sm-10">
                    @Html.TextBoxFor(x => x.password, new { @class = "form-control", @id = "password" })
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <button type="submit" class="btn btn-default" onclick="location.href='/User/List'">Submit</button>
                </div>
            </div>
        }
    </div>
</body>
</html>
